#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - kbd installation
#
# Creation   :  2024-04-22 holbru
# Last update:  $Id: install.sh 48714 2018-01-13 08:42:19Z hbfl $
#
# Copyright (c) 2018-2024 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=kbd

# ---------------------------------------------------------------------------
# 
# ---------------------------------------------------------------------------
if [ ! -L /bin ]
then
    cd /bin
    /usr/bin/ln -sf /usr/bin/setfont .
    /usr/bin/ln -sf /usr/bin/loadkeys .
fi

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
